*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Playfair Display', serif;
}

/*CSS for Header*/

header{
	height: 110vh;
	width: 100%;
	background: url(../Images/Background.jpg);
	background-size: cover;
	background-position: center;
}

body > nav > ul{
	display: flex;
	list-style-type: none;
}

nav{
	height: 75px;
	border-bottom: 2px solid whitesmoke;
	display: flex;
	justify-content: center;
	align-items: center;
	position: sticky;
	top: 0;
	background-color: antiquewhite;
}

nav > ul > li{
	margin: 0 20px;
}

/*End of Header*/

/*Buttons*/

.btn{
	padding: 10px 20px;
	border-radius: 15px;
	/*border: none;*/
}

.btn-sinulog{
	background-color: yellow;
	font-size: 14px;
	font-weight: bold;
	position: 
}

#festivalSinulog{
	position: absolute;
	right: 100px;
	top: 20px;
	transition: .5s;
}

#festivalSinulog:hover{
	background-color: orangered;
	top: 18px;
	transition: .25s;
}
/*End of Buttons*/

/*Disappearing Menu*/
.submenu{
	background-color: honeydew;
	width: 80%;
	border-radius: 15px;
	height: 200px;
	/*display: flex;*/
	position: absolute;
	left: 10%;
	top: 75px;
	visibility: hidden;
	display: flex;
	transition: .5s;
}

.submenu > div{
	width: 25%;
}

div + div{
	border-left: 1px solid steelblue;
}

div > h4 , div > p{
	margin: 10px 0;
	padding: 0 10px 0 10px;
}

.submenu > div > p:hover{
	background-color: skyblue;
}

#megamenu:hover{
	background-color: white;

}

#megamenu:hover > .submenu , #megamenu > .submenu:hover{
	visibility: visible;
	transition: 5s;
}

.headerText{
	height: 90vh
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.headerText > h1{
	font-size: 50px;
}

.headerText > p{
	font-size: 15px;
}

.headerText > h1 , .headerText > p , .headerText > .btn-learn{
	margin-left: 50px;
}

.headerText > .btn-learn{
	padding: 10px 20px;
	border-radius: 15px;
	margin-top: 20px;
	background-color: yellow;
	font-size: 14px;
	font-weight: bold;
	/*border: none;*/
}

#learnMore:hover{
	background-color: orangered;
	top: 18px;
	transition: .5s;
}
/*End of Header*/

/*Quote Page*/
.quote{
	height: 50vh;
	border-bottom: whitesmoke;
	align-items: center;
	justify-content: center;
	display: flex;
}

.quote > div{
	width: 50%;
	text-align: center;
	margin-top: 20px;
}

.quote > div > .btn-quote{
	padding: 10px 20px;
	border-radius: 15px;
	margin-top: 20px;
	background-color: silver;
	font-size: 14px;
	font-weight: bold;
	/*border: none;*/
}

#learnquote:hover{
	background-color: black;
	color: white;
	top: 18px;
	transition: .5s;
}

.infoPage{
	background-color: khaki;
	height: 100vh;
	display: flex;
	/*justify-content: center;
	align-items: center;*/
}	

.section1, {
	background-color: yellow;
	height: 100vh;
	align-items: center;
	justify-content: center;
	display: flex;
}

.section1 > #Kawasan{
	width: 500px;
	height: 350px;
	border-radius: 15px;
}
.section2{
	background-color: yellow;
	border: 1px solid yellow;
	height: 100vh;
	width: 100%;
	/*align-items: center;
	justify-content: center;*/
}

.section3{
	background-color: white;
	height: 50%;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;

}
.section3 > .sLeft{
	width: 60%;
	height: 100%;
	background-color: springgreen;
	
}
.section > .sRight{
	width: 50%;
	height: 100%;
	background-color: white;	
}

.endAuthors{
	background-color: white;
	height: 500vh;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.endAuthors >.primaryDiv{
	height: 30%;
	text-align: center;
}

.endAuthors > .secondaryDiv{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 70%;
	height: 50%;
	width: 100%;
}
.desc{
	border: 1.5px solid black;
	height: 300px;
	width: 300px;
	font-size: 14px;
	border-spacing: 50px;
	border-radius: 15px;
	position: relative;
	margin: 15px;
	transition: .5s;
}

.desc:hover{
	top: 30px;
	box-shadow: 0 0 15 0px;
	transition: .6s
}

#Augustine{

}